[Overview][Procedures and functions][Index] | Reference for unit 'LCLIntf' (#lcl)

# RadialArc

## Declaration

Source position: lclintfh.inc line 112

`function RadialArc(`
`DC: HDC;`
`left: Integer;`
`top: Integer;`
`right: Integer;`
`bottom: Integer;`
`sx: Integer;`
`sy: Integer;`
`ex: Integer;`
`ey: Integer`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.